function FileData_Pairs(x)
{
x.t("rodeada","por");
x.t("pulse","esc");
x.t("haber","alejado");
x.t("cursores","del");
x.t("resoluci\u00f3n","video");
x.t("resoluci\u00f3n","del");
x.t("facilitan","acceso");
x.t("para","actualizar");
x.t("para","que");
x.t("para","aceptar");
x.t("para","cambiar");
x.t("para","alinear");
x.t("para","salir");
x.t("para","a\u00f1adir");
x.t("para","colocar");
x.t("para","acceder");
x.t("las","macros");
x.t("las","plataformas");
x.t("hasta","m\u00e1ximo");
x.t("haga","clic");
x.t("ocultaci\u00f3n","ajuste");
x.t("ocultaci\u00f3n","barra");
x.t("\u00e9sta","desaparecer\u00e1");
x.t("ser","que");
x.t("3\u201113.","barra");
x.t("1024x768.","resoluci\u00f3n");
x.t("video","los");
x.t("video","digitalizado");
x.t("aparecen","tres");
x.t("aparecen","forma");
x.t("quiera","a\u00f1adir");
x.t("aparece.","nota:");
x.t("funciona","las");
x.t("valores","configuraci\u00f3n");
x.t("desaparecer\u00e1","ser");
x.t("desaparecer\u00e1","s\u00f3lo");
x.t("remoto.","para");
x.t("del","visor.");
x.t("del","servidor.");
x.t("del","tiempo");
x.t("del","modo");
x.t("del","rat\u00f3n.");
x.t("del","escritorio.");
x.t("del","rat\u00f3n:");
x.t("del","rat\u00f3n");
x.t("del","visor");
x.t("del","escritorio");
x.t("del","servidor");
x.t("acceso","funciones");
x.t("acceso","administraci\u00f3n");
x.t("los","cursores");
x.t("los","valores");
x.t("los","elementos");
x.t("los","botones");
x.t("los","cambios");
x.t("los","par\u00e1metros");
x.t("los","servidores");
x.t("funciones","definidas");
x.t("desea","que");
x.t("reduzca","n\u00famero");
x.t("m\u00e1ximo","que");
x.t("m\u00e1ximo","botones");
x.t("sesi\u00f3n.","haga");
x.t("sesi\u00f3n.","aparecer\u00e1");
x.t("completamente.","para");
x.t("imagen","video");
x.t("imagen","modo");
x.t("imagen","pantalla");
x.t("imagen","video.");
x.t("imagen","barra");
x.t("escoja","opciones");
x.t("ocult.","barra");
x.t("despu\u00e9s","haber");
x.t("s\u00f3lo","funciona");
x.t("s\u00f3lo","ver\u00e1");
x.t("visor.","-o-");
x.t("visor.","cursor");
x.t("completa","ventana");
x.t("completa","aparecer\u00e1");
x.t("completa","volver");
x.t("permite","utilizar");
x.t("permite","alinear");
x.t("permite","colocar");
x.t("actualizar","imagen");
x.t("actualizar","pantalla:");
x.t("servidor.","cuando");
x.t("herramientas.","estos");
x.t("est\u00e1","modo");
x.t("ajustar","resoluci\u00f3n");
x.t("ajustar","pantalla");
x.t("simple","aparecen");
x.t("simple","s\u00f3lo");
x.t("simple","este");
x.t("simple","cursor");
x.t("simple","barra");
x.t("tiempo","transcurre");
x.t("tiempo","retraso");
x.t("tres","botones");
x.t("configuraci\u00f3n","las");
x.t("configuraci\u00f3n","del");
x.t("modo","permite");
x.t("modo","pantalla");
x.t("modo","cursor");
x.t("clic","los");
x.t("clic","aceptar");
x.t("clic","bot\u00f3n");
x.t("clic","ficha");
x.t("utilizar","rat\u00f3n");
x.t("simple:","haga");
x.t("este","modo");
x.t("men\u00fa","herramientas");
x.t("men\u00fa","visor");
x.t("ver\u00e1","escritorio");
x.t("que","quiera");
x.t("que","desea");
x.t("que","aleja");
x.t("que","haya");
x.t("que","alcanzar\u00e1");
x.t("que","ajusten");
x.t("que","aparezca");
x.t("que","permiten");
x.t("que","accede.");
x.t("sus","necesidades.");
x.t("predeterminada.","para");
x.t("di\u00e1logo","opciones");
x.t("primer","bot\u00f3n");
x.t("pantalla:","haga");
x.t("aceptar","para");
x.t("aceptar","los");
x.t("macros","teclado.");
x.t("sesi\u00f3n","ficha");
x.t("pantalla","para");
x.t("pantalla","1024x768.");
x.t("pantalla","del");
x.t("pantalla","completa");
x.t("pantalla","completa:");
x.t("local","aparece.");
x.t("local","actualizar");
x.t("local","alinear\u00e1");
x.t("local","barra");
x.t("vista","actualizar");
x.t("vista","pantalla");
x.t("completa:","pulse");
x.t("completa:","haga");
x.t("elementos","que");
x.t("tambi\u00e9n","aparecer\u00e1");
x.t("administraci\u00f3n","los");
x.t("forma","predeterminada.");
x.t("forma","predeterminada");
x.t("herramientas:","men\u00fa");
x.t("aleja","cursor");
x.t("-o-","con");
x.t("-o-","desde");
x.t("modificar","los");
x.t("botones","facilitan");
x.t("botones","ajuste");
x.t("botones","alinear");
x.t("botones","barra");
x.t("botones","arriba");
x.t("rat\u00f3n.","haga");
x.t("rat\u00f3n.","-o-");
x.t("haya","hecho");
x.t("cambiar","tiempo");
x.t("cambiar","intervalo");
x.t("esc","para");
x.t("tratase","del");
x.t("regenerar\u00e1","completamente.");
x.t("b\u00e1sico","acceso");
x.t("ventana","del");
x.t("ventana","principal");
x.t("3\u201112.","cuadro");
x.t("aleje","cursor");
x.t("ampliaci\u00f3n","actualizaci\u00f3n");
x.t("superior","derecha");
x.t("alcanzar\u00e1","pantalla");
x.t("negro.","tambi\u00e9n");
x.t("ajusten","sus");
x.t("cuando","aleje");
x.t("cuando","visor");
x.t("podr\u00e1","actualizar");
x.t("herr.","escriba");
x.t("ajuste","del");
x.t("ajuste","tiempo");
x.t("ajuste","pantalla");
x.t("ajuste","barra");
x.t("con","los");
x.t("con","cursor");
x.t("con","tercero");
x.t("derecha","del");
x.t("transcurre","entre");
x.t("escriba","n\u00famero");
x.t("abajo","aumente");
x.t("windows.","segundo");
x.t("cursor","del");
x.t("cursor","simple");
x.t("cursor","simple:");
x.t("cursor","local");
x.t("cambios","volver");
x.t("seleccione","vista");
x.t("esquina","superior");
x.t("puede","ajustar");
x.t("puede","modificar");
x.t("puede","a\u00f1adir");
x.t("herramientas","para");
x.t("herramientas","haga");
x.t("herramientas","\u00e9sta");
x.t("herramientas","ocultaci\u00f3n");
x.t("herramientas","del");
x.t("herramientas","escoja");
x.t("herramientas","despu\u00e9s");
x.t("herramientas","configuraci\u00f3n");
x.t("herramientas","men\u00fa");
x.t("herramientas","cuando");
x.t("herramientas","opciones");
x.t("herramientas","flotante.");
x.t("herramientas","campo");
x.t("definidas","las");
x.t("alinear","los");
x.t("alinear","cursor");
x.t("opciones","sesi\u00f3n.");
x.t("opciones","sesi\u00f3n");
x.t("mayor","imagen");
x.t("alinear\u00e1","con");
x.t("desde","men\u00fa");
x.t("principal","del");
x.t("figura","3\u201113.");
x.t("figura","3\u201112.");
x.t("rat\u00f3n:","haga");
x.t("funcionamiento","b\u00e1sico");
x.t("actualizaci\u00f3n","del");
x.t("tama\u00f1o","m\u00e1ximo");
x.t("salir","del");
x.t("tercero","podr\u00e1");
x.t("segundo","bot\u00f3n");
x.t("por","fondo");
x.t("par\u00e1metros","barra");
x.t("estos","botones");
x.t("cuadro","di\u00e1logo");
x.t("aparezca","barra");
x.t("flotante.","para");
x.t("retraso","ocultaci\u00f3n");
x.t("rat\u00f3n","del");
x.t("rat\u00f3n","con");
x.t("rat\u00f3n","barra");
x.t("intervalo","tiempo");
x.t("video.","figura");
x.t("digitalizado","regenerar\u00e1");
x.t("necesidades.","puede");
x.t("maximizar","esquina");
x.t("visor","para");
x.t("visor","haga");
x.t("visor","est\u00e1");
x.t("visor","modo");
x.t("visor","que");
x.t("visor","primer");
x.t("visor","forma");
x.t("visor","-o-");
x.t("visor","botones");
x.t("visor","ampliaci\u00f3n");
x.t("visor","ajuste");
x.t("visor","seleccione");
x.t("visor","puede");
x.t("visor","figura");
x.t("visor","funcionamiento");
x.t("visor","como");
x.t("campo","ocult.");
x.t("segundos","que");
x.t("permiten","ajustar");
x.t("nota:","modo");
x.t("predeterminada","aparecen");
x.t("servidores","ajuste");
x.t("teclado.","los");
x.t("teclado.","ajuste");
x.t("a\u00f1adir","hasta");
x.t("a\u00f1adir","botones");
x.t("a\u00f1adir","barra");
x.t("bot\u00f3n","permite");
x.t("bot\u00f3n","actualizar");
x.t("bot\u00f3n","modo");
x.t("bot\u00f3n","alinear");
x.t("bot\u00f3n","maximizar");
x.t("bot\u00f3n","chincheta");
x.t("aumente","reduzca");
x.t("colocar","visor");
x.t("escritorio","desaparecer\u00e1");
x.t("escritorio","del");
x.t("escritorio","mayor");
x.t("accede.","tama\u00f1o");
x.t("aparecer\u00e1","rodeada");
x.t("aparecer\u00e1","barra");
x.t("alejado","cursor");
x.t("volver","ventana");
x.t("servidor","remoto.");
x.t("servidor","que");
x.t("fondo","negro.");
x.t("hecho","clic");
x.t("acceder","modo");
x.t("barra","herramientas.");
x.t("barra","herramientas:");
x.t("barra","herr.");
x.t("barra","herramientas");
x.t("arriba","abajo");
x.t("entre","que");
x.t("como","tratase");
x.t("plataformas","windows.");
x.t("ficha","barra");
x.t("chincheta","para");
x.t("n\u00famero","segundos");
}
